ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.97
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.03
    duration: null
    far: 5.834248124427128e-08
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: true
    time: '2024-01-07T01:32:15.720Z'
  superevent_id: S240107b
  time_created: '2024-01-07T01:37:23Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240107b/view/
EXTRA:
  area10: 105.489
  area50: 929.308
  area90: 3959.787
  central coordinate:
    equatorial: 176.490826 -49.312839
    galactic: 292.098584 12.176750
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-01-07T01:33:10.000000'
  DATE-OBS: '2024-01-07T01:32:15.717683'
  DISTMEAN: 3889.784455832784
  DISTSTD: 1211.6932193235896
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 5.1518952915078025
  LOGBSN: 17.617914013096975
  MJD-OBS: 60316.06407080651
  MOC: true
  MOCORDER: 8
  OBJECT: G463329
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G463329
  RUNTIME: 1.4995730340015143
  VCSVERS: ligo.skymap 1.1.1
